Bug 1811153 - [4.4] GCP UPI cluster cluster name regex check does not support '.' in cluster name
Summary: [4.4] GCP UPI cluster cluster name regex check does not support '.' in cluste...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Installer
Version: 4.2.z
Hardware: Unspecified
OS: Linux
high
high
Target Milestone: ---
: 4.4.0
Assignee: Jeremiah Stuever
QA Contact: Yang Yang
URL:
Whiteboard:
Depends On: 1809820
Blocks: 1811154
TreeView+ depends on / blocked
 
Reported: 2020-03-06 17:58 UTC by Jeremiah Stuever
Modified: 2020-09-21 07:07 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1809820
: 1811154 (view as bug list)
Environment:
Last Closed: 2020-05-04 11:45:08 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift installer pull 3260 0 None closed [release-4.4] Bug 1811153: gcp/platform: Allow periods in the cluster name. 2021-01-17 09:03:55 UTC
Red Hat Product Errata RHBA-2020:0581 0 None None None 2020-05-04 11:45:29 UTC

Comment 3 Yang Yang 2020-03-10 04:33:52 UTC
Verified with 4.4.0-0.nightly-2020-03-09-234759

GCP cluster with cluster name yy.cn installation pass. From QE perspective, '.' is supported in cluster name hence moving it to verified state.

Comment 5 errata-xmlrpc 2020-05-04 11:45:08 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0581


Note You need to log in before you can comment on or make changes to this bug.